export declare const s_imploder: (source?: string[] | null) => ImploderBuilder;
export declare class ImploderBuilder {
    private _maxLength?;
    private _offset?;
    private _separator?;
    private _suffix?;
    private _source?;
    static get(source?: string[] | null): ImploderBuilder;
    source(source?: string[] | null): this;
    mappedSource<T>(source?: T[] | null, mapFn?: (it: T) => string): this;
    maxLength(maxLength?: number | null): this;
    offset(offset?: number | null): this;
    separator(separator?: string | null): this;
    suffix(suffix?: string | null): this;
    build(): string;
}
//# sourceMappingURL=imploder.d.ts.map